#main{
  width: 1024px;
  text-align: justify;
  background-color : #ffffff;
  /*float:center;*/
  margin-left: auto;
  margin-right: auto;
  /*position:fixed;*/
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #dfdfdf;
  border-radius: 5px;
/*  font-family: Georgia,"Times New Roman",Times,serif;*/
  font-family: Verdana,Arial,Tahoma,'Lucida Grande';
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 100%;
  line-height: 1.5;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000000;
  /*text-align: center;*/
 
}


#main a
{
  color:#393838;
  font-size:0.9em;
  /*list-style-type:underline;*/
}



ul.csc-menu.csc-menu-1
{
  list-style-type:none;
/*  font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-size:1.0em;
}
ul.csc-menu.csc-menu-1 li a
{
  list-style-type:none;
/*  font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-size:0.9em;
}

div.csc-textpic-text p.bodytext a
{
  color:#393838;
  font-size:0.9em;
  /*list-style-type:underline;*/
}

DIV.csc-textpic-imagewrap
{
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  margin-left: 10px;
}

DIV.csc-textpic-imagewrap .csc-textpic-image IMG
{
  margin-right: 50px;
  margin-left: 50px;
}
DL.csc-textpic-image DD
{
  margin-right:50px;
}
div#resultdiv ul li a
{
  list-style-type:none;
  /*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-size:1.0em;
}
ul.csc-menu.csc-menu-7
{
  list-style-type:none;
  /*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-size:1.0em;
}
div#c160.csc-default
{
  list-style-type:none;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-size:1.0em;
}
ul.csc-menu.csc-menu-7 li a
{  list-style-type:none;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-size:1.0em;

}
div.csc-textpic-text
{
  list-style-type:none;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-size:1.0em;
}
div.indent ul li a
{
  list-style-type:none;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-size:1.0em;
}
div.csc-textpic-text ul li a.internal-link
{
  list-style-type:none;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-size:1.0em;
}
div.csc-textpic-text ul li a.external-link-new-window
{
  list-style-type:none;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-size:1.0em;
}
body
{
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  background: url(/fileadmin/templates/images/bg.jpg);
  background-attachment: fixed;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 100%;
  margin-left: auto;
  margin-right: auto;  
  font-size: 0.9em;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;

}

#header{
  width:1018px;
  height:100px;
  margin-bottom:0px;
  
  text-align:center;
  /*vertical-align:text-middle;*/
  vertical-align:middle;
  line-height:1em;
  margin-top:5px;
  margin-bottom:2px;
  margin-left:0px;
  margin-right:0px;
  padding-bottom:0px;
  padding-top:12px;
  padding-left:15px;
  padding-right:13px;
  border-radius: 5px;
  border-shadow: 0 0 5px white;
  
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  font-size: 2.0em;
  width:97%;
  color:white;

  background-color : #055783;

  background-image: -webkit-linear-gradient(white 0%,#055783 100%); 
  background-image: -moz-linear-gradient(white 0%, #055783 100%); 
  background-image: -o-linear-gradient(white 0%,#055783 100%); 
  background-image: linear-gradient(white 0%, #055783 100%);
  
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dfdfdf;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #dfdfdf;
  border-radius: 5px;
  border-shadow: 0 0 5px white;
  
}

#header_bg
{
  position: relative;
  height: 44px;
  width: 1024px;
  background: url(/fileadmin/templates/images/bg_header.gif);
}

/*#news{
  float: right;
  width:260px;
  height: 245px;/*height:1522px;*/
  
  /*font-family: Verdana, Arial, Tahoma, 'Lucida Grande';
  font-size:0.8em;
  margin-top:0px;
  margin-bottom:0px;
  padding-left:2px;
  padding-top: 10px;
  background-color:white;
}

#image {
  float:right;
  width:260px;
  height:500px;

  font-family: Verdana, Arial, Tahoma, 'Lucida Grande';
  font-size:0.8em;
  margin-top:0px;
  margin-bottom:0px;
  padding-left:2px;
  padding-top: 10px;
  background-color:white;
}*/


#footer{
  clear:both;
  font-size:0.9em;
  width: 784px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 240px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  
  float:left;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  background-color:white;
  height:20px;
  color:#393838;
}


#footer li {
  float:left;
  padding-right:0px;
  font-size:0.9em;
  color:#393838;
}

#footer a{
  text-decoration:none;
  font-size:0.9em;
  color:#393838;
}
#footer a.active{
  font-size:0.9em;
}
#footer  a:hover{
  color:#cc0000;
  color: #0e4a7f;
  text-decoration:underline;
}
#content
{
 /* float: center;*/
  width:760px;
  height: 761px;
  overflow: auto;   
  padding-left:5px; 
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #dfdfdf;
  background-color: white;
  list-style-type:none;
  color:#393838;
  font-size:0.9em; 
}
#content a.download
{
  color:#393838;
  font-size:0.9em; 
}

#content_left
{
  float: left;
  width:280px;
  height: 761px; 
  overflow: auto;
  font-size: 0.8em;
  background-color:white;
}

#content_right
{
  float: right;
  width:502px;
  height: 761px;
  overflow: auto;
  font-size: 0.8em;
  background-color:white;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #dfdfdf;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #dfdfdf;
}

h1
{
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
 /* color: #0e4a7f;*/
  color: #003c67;
  margin-bottom: 9px;
  font-size: 1.2em;
  font-weight: bold;
}
h1.csc-firstHeader a
{
  text-decoration:none;
  font-size:0.8em;
  color:#393838;
}

#content h2, #content h2 a
{
  color: #6d6d6d;
  font-weight: normal;
  margin-top: 0.5em;
  font-size: 1.1em;
 /* font-family: Georgia,"Times New Roman",Times,serif;*
}

table{
  border:0px solid #000000;
  border-collapse:collapse;
  margin:5px auto;
}
th{
  border:1px solid #000000;
  padding:2px 10px 2px 10px;
  background-color:#666666;
  color:#ffffff;
}
table.csc-uploads{
  border:0px solid #000000;
  border-collapse:collapse;
}
table.csc-uploads td{
  border:0px solid #000000;
  border-collapse:collapse;
}
table.redheader th{
  border:0px solid #000000;
  padding:2px 10px 2px 10px;
  background-color:#660000;
  color:#ffffff;
}
td, tr, th{
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  border:0px solid #000000;
  padding:2px 10px 2px 10px;
  word-wrap : break-word;
}
td p
{
  font-weight:bold;
}

td a.mail{
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  word-wrap : break-word;
}
td a.external-link-new-window{
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
}

td.csc-uploads-fileName {
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
}

td.csc-uploads-fileName p a
{
  text-decoration:none;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-weight:normal;
  }
td.csc-uploads-fileName p a:hover
{
  color: #0e4a7f;
  text-decoration:underline;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/

}

  
.tx-ptextlist-list-header
{
  height:30px;
}

.tx-ptextlist-field-pa_name
{
  width: 200px;
}

.tx-ptextlist-field-pa_name a
{
  text-decoration:underline;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-weight:normal;
  }

.tx-ptextlist-field-pa_name a:hover
{
  color: #0e4a7f;
  text-decoration:underline;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/

}
.tx-ptextlist-field-anmeldeschluss
{
  width: 100px;
}
.tx-ptextlist-field-datum
{
  width: 100px;
}

.tx-ptextlist-field-map
{
  
  width: 300px;
}

.tx-ptextlist-field-map a
{
  text-decoration:underline;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  font-weight:normal;
  }
.tx-ptextlist-field-map a:hover
{
  color: #0e4a7f;
  color: red;
  text-decoration:underline;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/

}
.tx-ptextlist-field-theorie
{
  width:20px;
}

.tx-ptextlist-field-geschlossen
{
  width:20px;
}

.tx-ptextlist-field-praxis_motor
{
  width:20px;
}
.tx-ptextlist-field-praxis_segel
{
  width:20px;
}
div#c371.csc-default
{
  text-align:left;
}

table.contenttable.contenttable-0.TD_Adresse
{
  width : 760px;
}

table.contenttable.contenttable-0.TD_Adresse  td.td-0
{
  width : 5px;
  text-align:left;
}

table.contenttable.contenttable-0.TD_Adresse  td.td-1
{
  width : 2px;
  text-align:left;
}

table.contenttable.contenttable-0.TD_Adresse  td.td-2
{
  width : 303px;
  text-align:left;
}

table.contenttable.contenttable-0.TD_Adresse  td.td-3
{
  width : 410px;
  text-align:left;
}

table.contenttable.contenttable-0.TD_Oeffnungszeiten
{
  width : 760px;
}
table.contenttable.contenttable-0.TD_Oeffnungszeiten  td.td-0
{
  width : 5px;
  text-align:left;
}

table.contenttable.contenttable-0.TD_Oeffnungszeiten  td.td-1
{
  width : 1px;
  text-align:left;
}

table.contenttable.contenttable-0.TD_Oeffnungszeiten  td.td-2
{
  width : 3px;
  text-align:left;
}

table.contenttable.contenttable-0.TD_Oeffnungszeiten  td.td-3
{
  width : 751px;
  text-align:left;
}

table.contenttable.contenttable-0.TD_Nebenkosten
{
  font-size: 0.8em;
}

td.td-0
{
  width:10px;
  text-align:right;
}
td.td-1
{
  width:580px;
}
td.td-2
{
  width:20px;
  text-align:right;
}

td.td-3
{
  width:50px;
  text-align:left; 
}

table.TD_Adresse1 td
{
  width:810px;
  text-align:left;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;   
  border:0px solid #000000;   
  padding:1px 1px 0px 0px;   

}
table.TD_Adresse1 td.td-0
{
  text-align:left;
  width:30px;
}

table.TD_Adresse1 td.td-1
{
  text-align:left;
  width:5px;
}
table.TD_Adresse1 td.td-2
{
  text-align:left;
  width:475px;
}
table.TD_Adresse1 td.td-3
{
  text-align:left;
  width:10px;
}
.important{
  color:#cc0000;
}
#menu{
  float:left;
  width:238px;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  background-color : #808080;
  background-image: -webkit-linear-gradient(#808080 0%,white 100%);
  background-image: -moz-linear-gradient(#808080 0%, white 100%);
  background-image: -o-linear-gradient(#808080 0%, white 100%);
  background-image: linear-gradient(#808080 0%, white 100%);
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dfdfdf;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #dfdfdf;
  border-radius: 5px;
  border-shadow: 0 0 5px white;
  color:white;

}

#mainmenu{
  list-style-type:none;
  list-style-image:none;
  text-align:left;
  width:200px;
  margin-top:57px;
  margin-right:5px;
  margin-left:0px;
  float: left;
  overflow: auto;
  height:703px;
  color:black;

 }

#mainmenu li a{
  text-decoration:none;
  text-align:left;
  /*list-style-image:url("http://padsv.no-ip.org/fileadmin/templates/images/bullet_black.png");/* no-repeat left center;*/
  /*color:#006600;*/
  font-size: 0.9em;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  line-height: 1em;
  margin-right: 0.5em;
  display: block;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dfdfdf;
  /*font-weight: bold;*/
  color: #222222;
  color: black;

}
#mainmenu li a:hover
{
  color: #ffffff;
  background-color: black; /*#252525;*/
  background-color: #808080;
  background-image: -webkit-linear-gradient(black 0%, #808080 100%);
  background-image: -moz-linear-gradient(black 0%, #808080 100%);
  background-image: -o-linear-gradient(black 0%, #808080 100%);
  background-image: linear-gradient(black 0%, #808080 100%);

}

#mainmenu li a.active
{
  /*color:#cc0000;
  color:red;*/
  font-size: 0.9em;
}

ul#mainmenu ul 
{
   list-style: none;
   margin: 0.2em; padding: 0;
   font-size:0.9em;
   line-height:1em;
 }
ul#mainmenu ul a.active
{
   font-size: 0.9em;
   color:red;
}
ul#mainmenu ul a:hover
{
  color: #ffffff;
  background-color: black; /*#252525;*/
  background-color: #808080;
  background-image: -webkit-linear-gradient(black 0%, #808080 100%);
  background-image: -moz-linear-gradient(black 0%, #808080 100%);
  background-image: -o-linear-gradient(black 0%, #808080 100%);
  background-image: linear-gradient(black 0%, #808080 100%);
}
ul#mainmenu li ul li a
{
  font-size:0.9em;
  margin-left: 1.5em;
  font-weight: normal;
  line-height:1em;
  padding-top:5px;
  padding-bottom:5px;
}

ul#mainmenu li ul li ul li a
{
  font-size:0.9em;
  margin: 3.5em; padding: 0;
  font-weight: normal;
  line-height: 1em;

}

#c186.csc-default span.V9G div a.url
{
  list-style: none;
  margin: 0.5em; padding: 0;
  font-size:0.8em;
  color: #222222;
}

#mainmenu li a:hover
{
  /*color: #0e4a7f;
  text-decoration:underline;*/
}

ul#mainmenu ul li ul li a
{
  list-style: none;
  margin: 0.5em; padding: 0;
  font-size:0.9em;
  line-height:1em; 
}
ul#mainmenu ul ul li a
{
  list-style: none;
  margin: 0.5em; padding: 0;
  font-size:0.9em;
  line-height:14px;
}
#topmenu 
{
  text-align:center;
  vertical-align:middle;
  text-decoration:none;
  width:1024px;
  padding-left:15px;
  padding-right:15px;
  line-height:1em;
  margin-top:2px;
  margin-bottom:2px;
  margin-left:1px;
  margin-right:1px;
  padding-bottom:12px;
  padding-top:12px;
  border-radius: 5px;
  border-shadow: 0 0 5px white;
  background-color : #808080;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  font-size: 0.8em;
  width:97%;
  background-image: -webkit-linear-gradient(white 0%, #808080 100%);
  background-image: -moz-linear-gradient(white 0%, #808080 100%);
  background-image: -o-linear-gradient(white 0%, #808080 100%);
  background-image: linear-gradient(white 0%, #808080 100%);
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dfdfdf;
  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: white;
  border-radius: 5px;
  border-shadow: 0 0 5px white;
}

#topmenu a {
  /*text-align : center;
  vertical-align:text-top;*/
  text-decoration:none;
  line-height:1em;
  margin-top:0px;
  margin-bottom:0px;
  margin-left:0px;
  margin-right:0px;
  padding-bottom:11px;
  padding-top:10px;
  padding-left:1px;
  text-align : center;
  /*background-images: url(content/fileadmin/templates/images/hintergrund_on.png);*/
  background-color: #808080;
  background-image: -webkit-linear-gradient(white 0%, #808080 100%);
  background-image: -moz-linear-gradient(white 0%, #808080 100%);
  background-image: -o-linear-gradient(white 0%, #808080 100%);
  background-image: linear-gradient(white 0%, #808080 100%);
  color:black;
  width:98%;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dfdfdf;
  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: #dfdfdf;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #dfdfdf;
  font-size: 0.9em;
}

#topmenu a img {
  
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dfdfdf;
  font-weight: bold;

}
#topmenu a:hover
{
  color: #ffffff;
  background-color: black; /*#252525;*/
  background-color: #808080;
  background-image: -webkit-linear-gradient(black 0%, #808080 100%);
  background-image: -moz-linear-gradient(black 0%, #808080 100%);
  background-image: -o-linear-gradient(black 0%, #808080 100%);
  background-image: linear-gradient(black 0%, #808080 100%);
}
#submenu{
 /* position: absolute;
  top: 180px;
  left : 403px;
  float:center;*/
  height: 15px;
  width:760px;
  text-decoration:none;
  font-size: 0.7em;
/*font-family: Verdana,Arial,Tahoma,'Lucida Grande';*/
  color:#393838;
  overflow:hidden;
  
  /*max-width:510px;*/
  background-color:white;
  padding-left:2px;

}

#submenu a{
 /* font-family: Georgia,"Times New Roman",Times,serif;*/
  color: #393838;
}
#submenu li{
  padding-right:0px;
  overflow: hidden;
}



#poi {
  /* font-family: Georgia,"Times New Roman",Times,serif;*/
  color:#393838;
  word-wrap:break-word;
   background: #fff;
   color:#000;
   padding: 3px 3px;
   white-space: nowrap;
   border: #333 solid 0px;
   border-shadow: 0 0 10px grey;
   border-radius: 10px;
   -moz-border-radius:10%;
   -moz-opacity: 85%;
   opacity: 0.85;
   z-index:4;
  overflow:hidden;
  width:285px;
  height:170px;
}

/*div.gm-style div div div div div div
{
   border-shadow: 0 0 10px grey;
   border-radius: 10px;

  overflow:hidden;
}*/

#poi a{
 /* font-family: Georgia,"Times New Roman",Times,serif;*/
  color:#393838;
}

#poi b{
    width:380px;
    word-wrap:break-word;
}

#poitab {
 /* font-family: Georgia,"Times New Roman",Times,serif;*/
  color:#393838;
}
#poitab li{
 /* font-family: Georgia,"Times New Roman",Times,serif;*/
  color:#393838;
}

#poitab li a{
/* font-family: Georgia,"Times New Roman",Times,serif;*/
  color:#393838;
}

#submenu li a{
  text-decoration:none;
  font-size:0.8em;
  background: url(content/fileadmin/hintergrund_on.png)
  
/*  filter:alpha(opacity=70); /* IE */
/*  opacity:0.7; /* allgemein */
/*  -moz-opacity:0.7; /* Mozilla */
/*  -khtml-opacity:0.7; /* KTHML */
/*  -opera-opacity:0.7; /* Opera */
  /*color:#006600;*/
}

#submenu li a.active{
  color:#cc0000;
}

.markerTooltip {
   background: #fff;
   color:#000;
   padding: 3px 6px;
   white-space: nowrap;
   border: #333 solid 1px;
   -moz-border-radius:10%;
   -moz-opacity: 85%;
   opacity: 0.85;
   z-index:4;
  overflow:hidden;
  height:15px;
} 



ul.pde, ul.pde li 
{
  float : left;
}


